Ir para o conteúdo
Documentação do Endless

Get document access

GET
/documents/{doc_id}/access

Get document access. Scoped to the doc named by doc_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

doc_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/documents/0191e5a2-3d71-7c02-9a44-2b7e5c81d0a3/access"
{  "kind": "asset",  "can_write": true}